//Cockpit Switch Type One (closed) to Open

@PART[O_cockpit_one]:NEEDS[B9PartSwitch]
{
	MODULE
	{
		name = ModuleB9PartSwitch
		moduleID = cockpit_type
		switcherDescription = Cockpit Types
		affectDragCubes = false
		affectFARVoxels = false
		baseVolume = 5000

		SUBTYPE
		{
			name = Cockpit_closed
			transform = cockpit_closed
			tankType = LS_ON
			primaryColor = green
			secondaryColor = green
			volumeMultiplier = 1
		}

		SUBTYPE
		{
			name = Cockpit_open
			transform = cockpit_open
			tankType = LS_OFF
			primaryColor = red
			secondaryColor = red
			volumeMultiplier = 1
		}	
	}
}